{% extends "security/layout.html.twig" %}

{% block title %}{{ 'Noël en famille'|trans({}, 'main') }} - Connexion{% endblock %}

{% block menu %}{% endblock %}

{% block fos_user_content %}
    {{ include('security/login/login_content.html.twig') }}
{% endblock fos_user_content %}
